# Add any directories, files, or patterns you don't want to be tracked by version control
bak/*
obj/*
online/*
*~
*.bak
*.orig
*.rej
h/*~
h/*.bak
h/*.orig
h/*.rej
desktop.ini
.vs/QueueSys/v16/Server/sqlite3/*
QueueSys/bin/Debug/QueueSys.db

# Ignore thumbnails generated by Windows
Thumbs.db

#Ignore files build by Visual Studio
*.obj
*.exe
*.pdb
*.user
*.aps
*.pch
*.vspscc
*_i.c
*_p.c
*.ncb
*.suo
*.tlb
*.tlh
*.bak
*.cache
*.ilk
*.log
*.dll
*.lib
*.sbr
*.application
*.manifest
*.deploy
*.csv
*TemporaryGeneratedFile*
*.resources
/obj/Debug/*
